rock_doc_install_dir=/opt/rock/master-18.09/share/doc/rock-master-18.09-ruby-mustermann-1.0.3

build:
	-rake docs || rake dist:docs || rake doc || rake dist:doc || rdoc

clean:
#	-rm -rf doc

install:
	mkdir -p $(DESTDIR)/$(rock_doc_install_dir)
	-cp -r doc $(DESTDIR)/$(rock_doc_install_dir)
